@charset "utf-8";
/* CSS Document */
body{margin-right:auto; margin-left:auto;
width:840px; background-color:#000000;
}


	#main{
	margin-right:5px;
	margin-top:0;
	margin-bottom:5px;
	text-align:left;
	background-color:#ffffff;
	height:auto;
	cursor: default;
	font-family: Arial, Helvetica, sans-serif;
}
/*search page*/
#header2 {margin-top: -3%; margin-right: 1%;}
	
	#meat{ padding: 0em 37px 10px 37px;}

#news {
	margin-top:.0em;
	margin-right:2em;
	width:22%;
	height:auto ;
	margin-left:.5em;
	float:right;
	padding:0px;
	text-align:left;
    border:0px;
    background-image: url(../images/newsD.gif); 
	background-repeat:no-repeat;
	height:100%;
	
	
}

#newsletter {float:right;
    width: 150px;
	height: 572px;
    padding:.9em;
 	background-image: url(../images/newsD.gif);
	background-repeat:no-repeat;
	
	margin: -1em 1em -1em 1em;
	border-top: 2px outset #996600;
	border-left: 2px outset #996600; ;
	
	
}

.newsletterhead {font-size: 1.5em; font-weight: bold; font-style:italic;}
#words {
	margin-left:13px;
	margin-top:15px;
	margin-right:9px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;


}



#contact { border:2px}

a:link {text-decoration:none; }
a:visited {text-decoration:none}
a:active {text-decoration:none}
a:focus {outline: none}

.small {
	font-size:78%
}
.small2 {color:white;
	font-size:0.814em
}

.small3 {
	font-size:70%;
	font-style:italic;
	font-weight:bold;
	margin-top: -.2em;
}
.title {background-color:#ffffcc;}

h2 {
	background-image: url(../titlebk4.gif);
	background-repeat: no-repeat;  
	}
.btitle {background-image: url(../titlebk4.gif);
	background-repeat: no-repeat;  font-size: 25px; }	
	
hr {height:1px; color:#990000; margin-left:5px; margin-right:10px;}

.italics {font-style:italic}

dt {font-weight: bold}

#one {float:left; width:40%; background-color:#FFFF33; padding:9px;}
#two {float:left; margin-left:30px; background-color:#99FF66;padding:10px }

#footer {margin-left:auto; margin-right:auto; width: 70%;}
.footer {color:white;padding:0 0 0 0;clear:both; }
.footer  a:visited  {color:#ffcc33; text-decoration:none}
.footer a:link {text-decoration:none; color:#ffcc33}

/** cyc calendar **/
#column1 {float:left; width :44% ;margin-right:5px;font-size:0.814em; height:auto; margin-right:1em; padding:1em; margin-top: -3em; border-right: .1em dotted #909090; font-size: 78%}
#column2 {height:auto ; font-size: 0.814em;  width:44%; padding:1em; float:right; font-size: 78%;margin-top: -3em;}
.caltable {   margin-left:0px; margin-right:1.5em; border: .2em inset #999999 ; width: 47%; height: 187px;  }
.caltable td {font-size:75%; font-weight:normal; padding:10px}
.caltable th {text-align:center}


.table { width:76%;  }

.table2 { width:50%; border-width:0;  }
.ptable {font-size: 0.875em;  }
.ptable2 { font-size: 0.875em; background-color:#edeada; border-color:#edeada}
.ptable3 {font-size: 0.875em; background-color: #ffffcc; }
.schtable {font-size: 0.814em}
.caltable { font-size: 1.125em; font-weight:bold}
#ptable {float:right;  width:45%; }

#ptacal {
	float:right;
	width: 50%;
	font-family: Arial, Helvetica, sans-serif;
}
#schedule {font-size: 0.814em; width: 30%; float:right}

.weathertable { width: 60%; border:#999999 inset .2em; }
.weathertable th {text-align:left; margin-left:1em }
.weathertable td  {padding:.2em; }

.contacts {font-size:13px;  background-color:#f5f5eb; }
.contacts2 {font-size:13px; background-color:#edeada}
th {background-color: #ffffcc;}

.welcome {width:74%;  }
#slideshow { padding:0em;margin-top:1.2em}
#fadeshow1 { padding:0em; margin-top:1.2em; position:relative;z-index: 0}
#header {position:relative; z-index:1}

/**Reads page comment on Target Company**/
.target {
	width: 30%;
	background-color:#ffffcc;
	padding:1em;
	float:right;
	margin:-15px 5px 5px 15px;
	font-weight:bold;
	font-style: italic;
	border: 1px dashed black; 
}
/**Contactform formatting**/
label {
	display:block;
	font-weight:bold;
	}
.warning {
	font-weight:bold;
	color:#FF0000;
	}
select {
	margin:5px 0 8px 30px;
	}
.textInput {
	width:500px;
	}
fieldset {border:double #FF9900; padding: 10px}

/**Staff page CD covers with links to mp3 **/
#links a img {
  height: 0;
  width: 0;
  border-width: 0;
} 

#links a {
  display:block;
  padding-top: 110px;
  outline: 0px;
} 
#links a:hover img {
  position: relative;
  top: -260px;
  left: -90px;
  height: 300px;
  width: 300px;
  border-width: 2px;
  border-color: #0ff;
} 

.thumbnail {
  float: left;
  width: 100px;
  height: 100px;
  border: 1px solid #000;
  margin: 0 50px 15px 0;
  padding: 5px;
  text-align: center;
  background-repeat: no-repeat;
  background-position: 50% 50%;
} 

#links  {font-size:.85em}
/**to be used with alerts for index page, such as hurricane news **/
#alert {border: 5px double #990000; padding: 0px 9px 0px 9px; width: 530px; }

/**popup box students page**/
#dialog-overlay {     /* set it to fill the whil screen */    width:100%;     height:100%;         /* transparency for different browsers */    filter:alpha(opacity=50);     -moz-opacity:0.5;     -khtml-opacity: 0.5;     opacity: 0.5;     background:#000;      /* make sure it appear behind the dialog box but above everything else */    position:absolute;     top:0; left:0;     z-index:3000;      /* hide it by default */    display:none;}  #dialog-box {         /* css3 drop shadow */    -webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);    -moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);         /* css3 border radius */    -moz-border-radius: 5px;    -webkit-border-radius: 5px;         background:#eee;    /* styling of the dialog box, i have a fixed dimension for this demo */    width:550px;          /* make sure it has the highest z-index */    position:absolute;     z-index:5000;      /* hide it by default */    display:none;} #dialog-box .dialog-content {    /* style the content */    text-align:left;     padding:10px;     margin:13px;    color:#000000;     font-family:arial;    font-size:13px; } a.button {    /* styles for button */    margin:10px auto 0 auto;    text-align:center;    display: block;    width:50px;    padding: 5px 10px 6px;    color: #fff;    text-decoration: none;    font-weight: bold;    line-height: 1;         /* button color */    background-color: #999999;         /* css3 implementation :) */    /* rounded corner */    -moz-border-radius: 5px;    -webkit-border-radius: 5px;         /* drop shadow */    -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);    -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);         /* text shaow */    text-shadow: 0 -1px 1px rgba(0,0,0,0.25);    border-bottom: 1px solid rgba(0,0,0,0.25);    position: relative;    cursor: pointer;     } a.button:hover {    background-color: #6699ff;  } /* extra styling */#dialog-box .dialog-content p {    font-weight:700; margin:0;} #dialog-box .dialog-content ul {    margin:10px 0 10px 20px;     padding:0;     height:50px; }